Error installing Libnet module 
Author Message
 Error installing Libnet module

Hi,

I am running Perl on a SCO UNIX OS 5.0.5 machine and trying to install
the libnet module.  When I execute the line --> perl Makefile.PL, I get:

Checking for Socket...ok
Checking for IO::Socket...Segmentation fault (core dumped)

Yikes!!!  How do I trouble shoot this?



Fri, 15 Aug 2003 23:13:54 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Error installing Libnet module

2. ActiveState VPN Libnet install error

3. MAKE Error installing Libnet+POP3Client with ActivePerl on NT4

4. Q : Problem installing module libnet-1.0505 !

5. Problem installing libnet module <unix>

6. Installing LIBNET 1.08 module via CPAN

7. installing libnet module

8. libnet module install

9. Install libnet module

10. Read FAQs but can't install libnet-1.0605

11. where is libnet installed to

12. libnet install

 

 
Powered by phpBB® Forum Software